Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 16:31:30 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vabz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vabz Bot:  Hi Vabz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4541747748 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433539506            08:25 PM, 13th Mar                     vabz                    okay thanks           08:25 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:25 PM, 13th Mar                   Mohammad                   We can see that you have contacted us regarding the order status           08:26 PM, 13th Mar                   Mohammad                   for the order number 4541747748           08:26 PM, 13th Mar                   Mohammad                   order was placed on 12 march           08:27 PM, 13th Mar                   Mohammad                   it is under delivery time frame           08:27 PM, 13th Mar                   Mohammad                   our courier will contact you before the delivery           08:27 PM, 13th Mar                     vabz                    it will deliver morning tomorrow           08:27 PM, 13th Mar                   Mohammad                   It should be delivered soon           08:28 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           08:28 PM, 13th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:31 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2240260